KeePass

Somewhere I've read that only old KeePass format can be imported - does it mean, that I need old database in v 1.x format ? Or is v 2.x possible?

  • Hi Thomas, 

    I would suggest you contact KeePass support as we are not aware of KeePass and its functionality. 

  • Thanks for reply - BUT: Sophos is importing KeePass  files, and therefore, Sophos should know the format it needs!

  • In reply to Thomas Brasser:

    Hi Thomas,

    Please allow me to check on this and get back to you.

  • I'd like to know when, if at all, compatibility will be updated. 
    I'm trying to open my .kdbx file, but it gives an error that 4.x files aren't supported.

    Downgrading the version of my database isn't a viable option of course.

    In any case, it would be nice to be able to use the password safe function in Sophos mobile, but lack of current version support makes this rather unappealing.